package pp.monopoly.model.fields;

import pp.monopoly.game.server.Player;

public class FineField extends Field{

    private final int fine;

    FineField(String name, int id, int fine) {
        super(name, id);
        this.fine = fine;
    }

    public int getFine() {
        return fine;
    }

    @Override
    public void accept(Player player) {
        player.visit(this);
    }

}
